#!/bin/sh
echo 'name: wai-app-static
version: 1.2.0.4
id: wai-app-static-1.2.0.4-7b665d5cefb7f1c812f8589bc57a25ff

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/wai
package-url:
synopsis: WAI application for static serving
description: Also provides some helper functions and datatypes for use outside of WAI.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Wai.Application.Static
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/wai-app-static-1.2.0.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/wai-app-static-1.2.0.4
              /usr/local/lib
hs-libraries: HSwai-app-static-1.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base64-bytestring-0.1.2.0-414936390105f4fd775dffc5c7281fc7
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         blaze-markup-0.5.1.0-40787d72085c8b819c4e738c03770641
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         cryptohash-0.7.5-3ab048df81d344986bc14ede7f54d53e
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         file-embed-0.0.4.4-bc13eadc15a43e5cb6669df3babd2aad
         http-date-0.0.2-86761f20c106b93132cd72cb4f39cb13
         http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unix-compat-0.3.0.1-2057c16e1b2dba273378fff0f52f0186
         wai-1.2.0.3-8d66594e02abd750fa1a68cb6f19c290
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/wai-app-static-1.2.0.4/html/wai-app-static.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/wai-app-static-1.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
